*{
  margin: 0;
  padding: 0;
  box-sizing:border-box;
}

body{
  font-family: 'Quicksand', sans-serif;
  font-size:16px;
  line-height:22px;
}
body.bg{
  background-color:#62a2a4;
}

img{
  border: 0;
  max-width:100%;
  vertical-align:middle;
}

a{
  text-decoration: none;
  cursor:pointer;
  color: #62a2a4;
}
a:focus{
  outline: none;
}

b,strong{
  font-weight:500;
}
i{
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-style:italic;
}

h2{
  font-weight:300;
  font-size: 30px;
  line-height: 35px;
  color:#2850a6;
  margin-bottom: 30px;
}
h2.underlined{
  border-bottom: 2px solid #62a2a4;
  padding-bottom: 10px;
}

h3{
  font-weight:400;
  font-size: 20px;
  line-height: 30px;
  color:#2850a6;
  margin-bottom: 10px;
  margin-top:30px;
}

h4{
  font-weight:500;
  font-size: 20px;
  line-height: 25px;
  color:#2850a6;
  margin-top: 30px;
  margin-bottom: 5px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.clear{ clear:both; }
.centered{ text-align:center; }

.green{ color: #62a2a4; }
.blue{ color: #2850a6; }
.white{
  background-color:#FFF;
  padding-bottom: 100px;
}

.container{
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position:relative;
}

.narrow{
  max-width: 700px;
  margin: 50px auto 0 auto;
}

.header{
  padding-top: 5px;
  border-bottom: 3px solid #2850a6;
}
.header.shopheader{
  margin-bottom: 40px;
}

.header .container{
  height:125px;
}
.header ul{
  list-style-type:none;
  margin:0;
  position:absolute;
  left:0;
  bottom:5px;
}
.header ul li{
  display:inline;
}
.header ul li a{
  color:#2850a6;
  margin-right: 20px;
  font-weight:500;
  font-size: 18px;
  transition:.7s opacity;
}
.header ul li a.current{
  color:#62a2a4;
}
.header ul li a:hover{
  opacity:.7;
  transition:.3s opacity;
}

.header .logo{
  float:right;
  height: 125px;
}

.header .cart{
  position:absolute;
  top:0;
  left:0;
  line-height:32px;
}
.header .cart img{
  height: 32px;
  margin-top:-5px;
}


.headerimg{
  display:block;
  width:100%;
  margin-bottom: 40px;
}

.home{
  display:block;
  position:relative;
}
.home .homeimg{
  float:left;
  width: 100%;
}
.home .homeimg img{
  width:100%;
  display:block;
}
.esplanade{
  width: 100%;
  float: left;
  transition: all ease 0.4s;
}
.esplanade:hover{
  opacity: 0.9;
}

.special {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.special span {
    display: inline;
    line-height:1.3;
}

.includes-text {
  display: inline;
  font-size: 0.65em;
  margin-top: .5em;
  max-width: 80%;
}

.esplanade .special {
  background-color: #2850a6;
  width:70%;
  float: left;
  height: 400px;
  text-align:center;
  color:#FFF;
  font-weight:300;
  font-size: 2vw;
  padding: 10px 3vw;
  overflow:hidden;
}

.esplanade .specialimg{
  background-color: #2850a6;
  width:30%;
  float: left;
  height: 400px;
  background-size: cover;
  background-position: center center;
}

.esplanade:nth-child(odd) {
  display: flex;
  flex-direction: row-reverse;
}

.esplanade:nth-child(odd) .special {
  background-color: #62a2a4;
}


@media (max-width: 1100px) {
  .esplanade .special{
    width: 50%;
  }
  .esplanade .specialimg{
    width:50%;
  }
}

@media (max-width: 650px) {
  .esplanade:nth-child(odd),
  .esplanade {
    display: flex;
    flex-direction: column;
  }


  .esplanade .special{
    width: 100% !important;
  }

  .esplanade .specialimg{
    width:100%;
  }
}

.home .special{
  position:absolute;
  right:0;
  top:0;
  background-color: #2850a6;
  width:20%;
  height: 50%;
  text-align:center;
  color:#FFF;
  font-weight:300;
  font-size: 2vw;
  padding: 10px 3vw;
  overflow:hidden;
}
.home .special span, .esplanade .special span{
  /*display:block;*/
  position: relative;
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
}
.home .specialimg{
  position:absolute;
  right:0;
  bottom:0;
  background-color: #2850a6;
  width:20%;
  height: 50%;
  background-size: cover;
  background-position: center center;
}

.tagline{
  margin: 50px auto;
  max-width: 400px;
  text-align:center;
  color: #62a2a4;
  font-size: 35px;
  line-height: 40px;
  font-weight: 300;
}
.tagline .relax{
  display:block;
  color:#2850a6;
  font-size: 65px;
  line-height:65px;
}
.banner{
  width: 100%;
  font-size: 22px;
  color: #fff;
  text-align: center;
  background-color: #f60;
  padding: 10px 0;
  line-height: 1.25em;
}

.banner-bottom {
  background-color: unset;
  color: #62a2a4;
  padding: 0 2em;
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.banner-bottom br {
  display: none;
}

.product div.stock-info{
  text-align: center;
  display: block;
}
.product div.stock-info span{
  font-size: 18px;
}

.in-stock-prod{
  margin-top: 20px;
  display: block;
  margin: 0;
}

.product-info-stock {
  margin-top: 40px;
  font-size: 20px;
  line-height: 1.25em;
}

.line{
  margin: 40px 0;
  border-top: 2px solid #62a2a4;
}

.owl-carousel{
  margin-bottom: 40px;
}


.why{
  display:block;
  float:left;
  width: 33.33333%;
  color: #2850a6;
  text-align:center;
  font-size: 25px;
  line-height: 25px;
  margin: 30px 0;
  position: relative;
  cursor: pointer;
}
a.learn-more {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}
.why .number{
  display:block;
  height: 155px;
  width: 260px;
  max-width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto 50px auto;
}

span.buy-now {
  margin: 5px auto;
  display: block;
}

.icon1 {
  background-image: url('/images/home_quality.svg');
}

.icon2 {
  background-image: url('/images/home_truck.svg');
}

.icon3 {
  background-image: url('/images/home_care.svg');
}

.footer{
  background-color:#62a2a4;
  padding: 50px 0 0 0;
  color:#FFF;
}
.footer .col{
  float:left;
  width: 20%;
}
.footer h4{
  font-weight:500;
  font-size: 20px;
  margin-bottom: 10px;
  color:#FFF;
}
.footer ul{
  list-style-type:none;
  margin:0;
}
.footer ul li{
  margin-bottom: 5px;
}
.footer a{
  color:#FFF;
}

.footer .footerlogo{
  width:300px;
  display:block;
  float:right;
}
.footer .social{
  width: 40px;
  margin: 0 20px 20px 0;
}

.sidebar{
  float: left;
  width: 250px;
}
.sidebar ul{
  list-style-type:none;
  margin: 0;
}
.sidebar ul li{
  margin-bottom: 5px;
}
.sidebar ul li a{
  display:block;
  border-bottom: 1px solid #c7ddea;
  padding: 5px 0;
  color: #62a2a4;
  font-weight:500;
}
a .arrow{
  float:right;
  height: 15px;
  margin-top: 2px;
  transform: rotate(180deg);
  transition:.5s transform;
}
a.current .arrow{
  transform: rotate(0);
}
a:hover .arrow{
  transform: rotate(90deg);
}

.hassidebar{
  margin-left: 300px;
}

.half{
  float:left;
  width: 49%;
}
.half.right{
  margin-left: 2%;
}


form{
  margin: 40px 0;
}
form:first-child{
  margin:0;
}

label{
  color: #62a2a4;
  font-weight:500;
  font-size: 18px;
  margin-bottom: 25px;
  display:block;
}
label.short{
  margin-bottom:0;
}
label input, label textarea, label select{
  display:block;
  width:100%;
  padding: 10px;
  border: 2px solid #62a2a4;
  font-family:arial;
  font-size: 15px;
}
label textarea{
  height: 150px;
}
label input + input{
  border-top:0;
}

.carttable td label{
  color: #fff;
  font-size: 16px;
  float: left;
  text-align: left;
  width: 91px;
  display: block;
  margin-bottom: 0px;
}
.carttable td input[type="radio"]{
  float: left;
  width: 10px;
  margin-top: 5px;
}
.submit{
  text-align:right;
}
.split-buttons {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: 70px 0 20px;
}
.submit input, .button{
  background-color:#2850a6;
  border:0;
  color:#FFF;
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
  padding: 15px 30px;
  box-shadow: -2px 2px 10px #666;
  cursor:pointer;
  transition:.7s background-color;
  display: block;
  margin: 10px auto;
  width: 290px;
  text-align: center;
}

.submit input:hover, .button:hover{
  background-color: #62a2a4;
  transition:.3s background-color;
}

.todo{
  padding: 10px;
  border: 2px dashed red;
  margin: 20px 0;
  text-align:center;
  color:red;
}

.map{
  width: 60%;
  height: 450px;
  float:left;
  border: 4px solid #2850a6;
}

.address{
  float:right;
  width: calc(40% - 50px);
  background-color:#2850a6;
  padding: 40px;
  color:#FFF;
  font-size: 18px;
  line-height: 26px;
  position:relative;
  box-shadow: -2px 2px 10px #666;
}
.address a{
  color:#FFF;
}
.address .diamond{
  position:absolute;
  left: -25px;
  top: 20%;
  width: 50px;
}

span.popular{
  display: block;
  position: absolute;
  background-image: url('/images/popular.png');
  height: 200px;
  width: 200px;
  background-position: center;
  background-size: contain;
  bottom: 0px;
  right: 0;
}
.products{
  display:flex;
  flex-wrap:wrap;
}
.products .product{
  width: 31%;
  padding: 0;
  margin-bottom: 40px;
}
.products .product:nth-child(3n+2){
  margin-left: 3.5%;
  margin-right: 3.5%;
}

.right{
  float: right;
}
.product{
  display:block;
  padding: 0 20px;
  transition:.7s box-shadow;
}
.product:hover{
  box-shadow: 0 0 10px #CCC;
  transition:.1s box-shadow;
}

.product span{
  text-align:center;
  color:#62a2a4;
  font-weight:500;
}
.product .image{
  display:block;
  padding-bottom: 100%;
  background-size:contain;
  background-position:center center;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  position: relative;
}
.owl-stage-outer .product .image{
  padding-bottom: 0;
  height: 400px;
}
.product .title{
  display:block;
}
.product .price{
  display:block;
  font-weight:700;
}
.price .was{
  text-decoration: line-through;
}
.price .special{
  color:#a90000;
  font-weight:700;
}



.productinfo{
  float:right;
  width:50%;
}

.productinfo .price{
  font-size: 30px;
  font-weight:500;
  margin: 50px 0 70px 0;
  color:#62a2a4;
}

.productinfo .people{
  color:#2850a6;
  font-size: 20px;
  font-weight:700;
  margin-top: -40px;
  margin-bottom: 70px;
}

.productimages{
  float:left;
  width:47%;
}
.productimages .mainphoto{
  display:block;
  margin-bottom:5px;
}

.productimages #owl a{
  display:block;
  border-right: 5px solid #FFF;
}




#owl .product:hover{
  box-shadow: none;
}



#owl{
  margin-top: 50px;
}
.owl-dots{
  text-align:center;
  position:absolute;
  top:-30px;
  width:100px;
  left:50%;
  margin-left: -50px;
}
.owl-dot{
  background-color:#2850a6 !important;
  width:12px;
  height:12px;
  border-radius:100px;
  margin: 0 2px;
  opacity:.3;
}
.owl-dot.active{
  opacity:1;
}


.tabs{
  font-size: 30px;
  line-height:30px;
  font-weight: 500;
  margin-top: 30px;
  margin-bottom: 15px;
}
.tabs a{
  display: inline-block;
  color:#fff;
  width: 33%;
  background-color: #62a2a4;
  margin-right: .2%;
  padding: 15px;
  transition: all ease 0.3s;
  border-bottom: 2px solid #62a2a4;
}
.tabs a.active{
  color:#2850a6;
  box-sizing: border-box;
  background-color: #fff;
  border-bottom: 2px solid #62a2a4;
}
.tabs a:hover{
  background-color:#2850a6;
  border-bottom: 2px solid #2850a6;
  color: #fff;
}

.gone{ display:none; }
.here{ display:block; }


.options{
  display:flex;
  flex-wrap: wrap;
}

.options .option{
  width: 24%;
  margin-right: 1%;
  margin-bottom: 10px;
}
.options .option:nth-child(4n+4){
  margin-right: 0;
}

.options label{
  text-align:center;
  cursor:pointer;
  font-size: 11px;
  line-height:14px;
  margin:0;
}
.options input{
  display:none;
}
.options label img{
  display:block;
  margin-bottom: 5px;
}

.options input[type="radio"]:checked+label img{
  border:10px solid #2850a6;
}


.opener{
  display: block;
  font-weight:500;
  border-bottom: 1.5px solid #62a2a4;
  padding-bottom: 2px;
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 10px;
}


.sideblock{
  padding: 10px;
  /*box-shadow: -5px 5px 5px #ccc;*/
  margin-bottom: 20px;
}
.sideblock h4{
  margin-top:0;
  border-bottom: 2px solid #62a2a4;
  padding-bottom: 5px;
  margin-bottom:10px;
}

.sidebar label{
  margin-bottom:10px;
  cursor:pointer;
  font-weight:300;
}

.sidebar input[type="radio"]:checked+label {
  font-weight:500;
}

.slider{
  width: 197px;
  margin-top: 5px;
  margin: 5px 0 10px 15px;
}
.pricefrom, .priceto{
  border: 0;
  padding:0;
  width:50%;
  color:#62a2a4;
}
.priceto{
  float:right;
  text-align:right;
}
.noUi-connect{
  background-color:#62a2a4 !important;
}




  .lds-ring {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
  }

  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 51px;
    height: 51px;
    margin: 6px;
    border: 6px solid #666;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #666 transparent transparent transparent;
  }

  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }

  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }

  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }

  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }

    100% {
      transform: rotate(360deg);
    }
  }

.alert{
  background-color:#5FA766;
  color:#FFF;
  padding: 20px;
  margin-bottom: 30px;
  text-align:center;
  border-radius:3px;
}
.alert a{
  color:#FFF;
  font-weight:700;
}

.carttable{
  border-collapse:collapse;
}
.carttable td{
  padding: 10px 15px;
  border-bottom: 1px solid #CCC;
}
.carttable td img{
  max-width: 150px;
}

.carttable td.heading{
  background-color:#62a2a4;
  color:#FFF;
}
.carttable td input{
  width: 80px;
  padding: 10px;
  text-align:right;
}

.login{
  background-color:#f1f1f1;
  padding: 20px 40px;
}


.how{
  display:flex;
  margin-bottom: 80px;
}
.how .number{
  display:block;
  height: 185px;
  width: 280px;
  max-width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 10px;
  margin-right: 20px;
}
.how .content{
  width: 80%;
}
.how .content h3{
  font-style:italic;
  font-size: 25px;
  margin: 25px 0;
}

.fancybox-content.enquire{
  max-width: 800px ;
  cursor:default;
  padding: 50px;
}

.enquire .options .option{
  width: 16.66666666666667%;
  padding-right: 10px;
  margin-right:0;
  margin-bottom: 15px;
}
.enquire .options .option img{
  opacity: .7;
  transition:.3s opacity;
}
.enquire .options .option:hover img{
  opacity: 1;
  transition:.3s opacity;
}
.enquire .options input[type="radio"]:checked+label img{
  border:6px solid #2850a6;
  opacity:1;
  transition:.3s opacity;
}

.fancybox-can-drag .fancybox-content{
  cursor:default !important;
}

.listlabel input{
  display:inline;
  width:auto;
}
.listlabel{
  font-size: 16px;
  margin-bottom: 15px;
}
.listlabel.light{
  font-weight:400;
  margin-bottom: 10px;
}

.notice{
  background-color:#62a2a4;
  padding: 20px;
  margin-bottom: 40px;
  color:#FFF;
  text-align:center;
}

.gap{
  height: 60px;
}

.desktopgone{ display:none; }


.testimonial{
  color: #62a2a4;
  font-style:italic;
}
.testimonial .testimonialname{
  font-weight: 500;
  font-style:normal;
}

.brand{
  margin-top: -15px;
  margin-bottom: 25px;
}

.brandlink{
  display:inline-block;
  width: 40%;
  max-width: 300px;
  margin: 0 50px;
  color:#2850a6;
  font-size: 25px;
}
.brandlink img{
  display:block;
  margin-bottom:15px;
}

#nav {
  bottom: -1px;
  padding-bottom: 11px;
}

#nav > li {
  position: relative;
  padding-bottom: 11px;
}

#nav li ul.nested-links {
  display: flex;
  flex-direction: column;
  bottom: unset;
  top: 31px;
  left: -5px;
  padding: 10px;
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  background: #2850a6;
  transition: 0.2s ease all;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#nav li ul.nested-links a {
  color: white;
  font-size: 16px;
  width: max-content;
  display: inline-block;
  margin: 0 0 5px 0;
}

#nav li:hover ul.nested-links {
  opacity: 1;
  visibility: visible;
}

#nav li:hover ul.nested-links span:hover {
  opacity: .7;
  transition: .3s opacity;
}

#nav li:hover ul.nested-links span {
  color: white;
  cursor: pointer;
  width: max-content;
  display: inline-block;
  margin: 0 0 5px 0;
}

#tabdetails {
  position: relative;
}

.specsheet-link, .walkthroughlink-link {
  position: absolute;
  bottom: -116px;
  width: 310px;
  max-width: 100%;
  box-sizing: border-box;
}

.specsheet-link {
  left: 0;
}

.walkthroughlink-link {
  right: 0;
}

@media(max-width: 1000px) {
  .why {
    float: none;
    width: 100%;
  }

  .walkthroughlink-link {
    bottom: -186px;
    left: 0;
    right: unset;
  }

  .with-spec {
    margin: 80px 0 0 0;
    width: 310px;
    max-width: 100%;
    box-sizing: border-box;
  }

  .with-broc {
    margin: 80px 0 0 0;
    width: 310px;
    max-width: 100%;
    box-sizing: border-box;
  }

  .broc-only {
    bottom: -116px;
  }

  .with-spec.with-broc {
    margin: 150px 0 0 0;
    width: 310px;
    max-width: 100%;
    box-sizing: border-box;
  }

  #factory-video {
    width: 100%;
    height: 40vw;
    min-height: 280px;
  }
}

@media(max-width: 345px) {
  .specsheet-link {
    padding: 15px 20px;
  }
}

.subtitle {
  font-weight: 600;
}

.no-margin-top {
  margin-top: 0;
}

.iframe-gallery {
  width: 100%;
  height: 70vh;
}

.iframe-gallery #albumizrTag {
  display: none;
}

@media(max-width:768px) {
  .iframe-gallery {
    height: 35vh;
  }
}

.input-container {
  display: flex;
  flex-direction: row-reverse;
}

#priceto-plus {
  display: none;
  color: #62a2a4;
  line-height: 0.9;
}